import request from '@/utils/request';

export const goodListApi = (data) => {
	return request.get('/product/product/lists', data);
}

export const goodClassListApi = (data) => {
	return request.get('/cate/cate/lists', data);
}